Module::CPANTS::Kwalitee::Signature(3pm)

NAME
Module::CPANTS::Kwalitee::Signature - dist has a valid signature

SYNOPSIS
The metrics in this module have moved to Module::CPANTS::SiteKwalitee::Signature <https://github.com/cpants/Module-CPANTS-SiteKwalitee>.

DESCRIPTION

  Methods
order

Defines the order in which Kwalitee tests should be run.

Returns 100.

analyse

Does nothing now.

kwalitee_indicators

Returns the Kwalitee Indicators data structure.

SEE ALSO
Module::CPANTS::Analyse

AUTHOR
Lars Dɪᴇᴄᴋᴏᴡ "<daxim@cpan.org>"

LICENCE AND COPYRIGHT
Copyright © 2012, Lars Dɪᴇᴄᴋᴏᴡ "<daxim@cpan.org>".

This module is free software; you can redistribute it and/or modify it under the same terms as Perl 5.14.